@charset "utf-8";
/* CSS Document */

@media only screen and (max-width : 480px) 
{


/************* HEADER CONTENT***************/
#header_content
{
				float:left;
				width:100%;
				height:auto;
				margin:0;
				
				
}


/************* LOGO ***************/
#logo
{
			float:left;
			width:90%;
			height:auto;
			margin:0;
			
			
}

#logo h1
{
		font-size:30px;
		margin:0 1% 0 20px;
		
}

#ph-number
{
		float:left;
		width:90%;
		margin:0 1% 0 20px;
		
					
			
}

#ph-number p
{
		font-size:20px;
		
}

.topbox
{
		float:left;
		width:90%;
		height:auto;
		margin:10px 10px 15px 10px;
		
}

/***************************** FLASH ANIMATION **************************/
#flash_animation
{

			float:left;
			width:90%;
							
}

#contact
{
			float:left;
			width:86%;
			margin-left:10px;
			
			
			
}

/****************** BOITTOM CONTENT ***************/
#bottom-content
{

			float:left;
			width:95%;
			height:auto;
			margin:20px 0 20px 10px;
		
									
}


/********************* HOME PAGE SERVICES ********************/
.services-box
{
			float:left;
			width:90%;
			height:auto;
			margin:1% 1% 2% 3%;
			
}

#services-box1
{
			float:left;
			width:90%;
			
		
}

}


